Scrum - To do #1330

User story # 1329 (Resolved): Add horizontal scroll bars for extra long Sprints effort forms

Change Sprint effort form style
2017-04-05 12:47 - Emilio Gonzalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked: No

Description

Associated revisions

Revision a643e58b - 2017-04-05 10:48 - Emilio Gonzalez Montafia

#1330

e Fix horizontal scrolling on Sprint effort table.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@2020 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2017-04-05 12:47 - Emilio Gonzalez Montafia
- Subject changed from hna g to Change Sprint effort form style

#2 - 2017-04-05 12:51 - Emilio Gonzalez Montanha
- Status changed from New to Resolved

- Assignee set to Emilio Gonzéalez Montana

2024-03-20

1/1



https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@2020
http://www.tcpdf.org

